Subject: bug#20619: Another HiDPI issue

From: "C. Scott Ananian" <[email-masked]>
Date: Wed, 11 May 2016 11:02:05 -0400

In addition to the pop-up menus being misplaced, on my machine
(debian/testing, HiDPI=2, emacs 24.5.1) I'm seeing the initial window sizes
being much too wide.  The scaling from columns from font-size seems to be
broken, because when I resize the window emacs claims the window is "80x24"
but in reality it is much wider (I'm guessing twice as wide).
  --scott

-- 
                         ( http://cscott.net/ )